/*
 Theme Name:   TCQ Builderry
 Theme URI:    http://www.templatemonster.com/
 Description:  Builderry child theme 
 Author:       Template Monster
 Author URI:   http://www.templatemonster.com/
 Template:     builderry
 Version:      1.0.0
*/

@import url("../builderry/style.css");

.site {
    hyphens: none;
}

.entry-content, .entry-summary, .page-content {
  hyphens: none !important;
}

@media (min-width: 1200px) {
	.container {
	    max-width: 1204px !important;
	}
}

.relief {
    color: #FFF;
}

.main-navigation a:after {
    background: #FFF;
}

.main-navigation ul ul a {
    color: #FFF !important;
}

.main-navigation .menu > li > a:hover {
    color: #73132a !important;
}



.main-navigation .sub-menu {
    color: #FFF !important;
    background: #73132a !important;
}

.main-navigation .sub-menu li:hover {
    background: #646363 !important;
}

.tm_pb_slider_0.tm_pb_slider a.tm_pb_more_button,
.project-terms-caption h5 a,
#toTop:before
{
    color: #FFF !important;
}



.btn-default, .btn-primary, .btn-secondary, .btn-default:hover, .btn-primary:hover, .btn-secondary:hover {
    color: #FFF !important;
}

.subscribe-block__submit.btn.btn-secondary {
    padding: 17px 28px 14px !important;
}

.subscribe-block__submit.btn.btn-secondary:hover {
    background-color: #73132a;
    color: #FFF !important;
}

.subscribe-block__submit.btn.btn-secondary, .footer-area-wrap .subscribe-block__input-group .subscribe-block__input {
    height: 48px;
}

#tm_builder_outer_content .tm_pb_module .post-meta.post__cats a {
    color: #FFF !important;
}

.site-footerm,
.footer-area-wrap,
.site-footer{
    background-color: #FFF !important;
}

.widget-title {
    margin: 0 0 0px;
}

input[type='text'],
input[type='email'],
input[type='url'],
input[type='password'],
input[type='search'],
input[type='number'],
input[type='tel'],
input[type='range'],
input[type='date'],
input[type='month'],
input[type='week'],
input[type='time'],
input[type='datetime'],
input[type='datetime-local'],
input[type='color'], select, textarea {
    padding: 16px 49px 17px 29px;
    font-size: 13px;
    border: 1px solid #cbcbcb;
    background-color: #cbcbcb;
}

input[type='text']:focus,
input[type='email']:focus,
input[type='url']:focus,
input[type='password']:focus,
input[type='search']:focus,
input[type='number']:focus,
input[type='tel']:focus,
input[type='range']:focus,
input[type='date']:focus,
input[type='month']:focus,
input[type='week']:focus,
input[type='time']:focus,
input[type='datetime']:focus,
input[type='datetime-local']:focus,
input[type='color']:focus, select:focus, textarea:focus {
    outline: none;
    background-color: #cbcbcb !important;
}

.btn-default:hover, .btn-primary:hover, .btn-secondary:hover {
    color: #000 !important;
}

.tm_pb_builder #tm_builder_outer_content .tm_pb_contact_form_label {
    color: #000;
}

#tm_builder_outer_content .tm_pb_with_background .tm_pb_promo .tm_pb_promo_button {
    color: #FFF !important;
}

.projects-item-instance .simple-icon:hover {
    color: #000;
}

.cherry-projects-single-post .cherry-projects-single__container .cherry-projects-single-details-list ul li span, 
.cherry-projects-single-post .cherry-projects-single__container .cherry-projects-single-skills-list ul li span {
    color: #000;
}

.tm_pb_builder #tm_builder_outer_content .gm-style-iw .infowindow p strong {
    color: #FFF !important; 
}

a.page-numbers:hover, .page-numbers.current, .page-links a:hover, .page-links > .page-links__item, #tm_builder_outer_content .pagination a.page-numbers:hover, #tm_builder_outer_content .pagination .page-numbers.current {
    color: #CCC !important;
    background: #0d0d0d;
}

#tm_builder_outer_content .pagination .page-numbers.next, #tm_builder_outer_content .pagination .page-numbers.prev, .page-numbers.next, .page-numbers.prev {
    color: #FFF !important;
    background: #73132a;
}

.main-navigation .sub-menu li a {
    letter-spacing: inherit !important;
}

.archive.tax-projects_category .site-main .project-terms-caption > p {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    /* column-gap: 50px; */
}

.cherry-projects-wrapper .projects-item .hover-content h3 a {
    color: #FFFFFF !important;
}

.sp-slide {
    -webkit-filter:brightness(30%);
    -moz-filter:brightness(30%);
    filter: url(#brightness); /* required for FF */
    filter:brightness(30%);
}

.sp-slide.sp-selected {
    -webkit-filter:brightness(100%);
    -moz-filter:brightness(100%);
    filter: url(#brightness); /* required for FF */
    filter:brightness(100%);
}

.tm_pb_builder #tm_builder_outer_content .tm_contact_bottom_container .tm_pb_contact_submit {
    font-size: 13px;
    padding: 12px 30px !important;
    color: #FFF;
}

.tm_pb_builder #tm_builder_outer_content .tm_contact_bottom_container .tm_pb_contact_submit:hover {
    font-size: 13px;
    color: #000;
    padding: 12px 30px !important;
    background: transparent;
}

.tm_pb_builder #tm_builder_outer_content .tm_contact_bottom_container .tm_pb_contact_submit, .tm_pb_contact_captcha {
	height: 52px;
}

.projects-item-instance .hover-content.center-format {
	-webkit-flex-flow: column nowrap !important;
    -ms-flex-flow: column nowrap !important;
    flex-flow: column nowrap !important;
	align-items: center !important;
	justify-content: center !important;
}

.sp-bottom-thumbnails {
	display: none !important;
}

@media (max-width: 1199px) {

    .site-header.minimal .main-navigation > .menu > .menu-item > a {
        padding: 16px 10px 39px;
    }
    .default .footer-area-wrap .subscribe-block__input[type='email'], .default .footer-area-wrap .subscribe-block__submit {
        max-width: inherit;
        width: inherit;
    }
}

@media (max-width: 767px) {
    .main-navigation .menu > li > a {
        color: #FFFFFF !important;
        background: #73132a !important;
    }

    .main-navigation .menu > li > a:hover {
        background: #646363 !important;
        color: #FFFFFF !important;
    }

    .main-navigation .menu > li.current-menu-item > a {
        color: inherit !important;
    }

    .cherry-projects-single-meta, .project-terms-caption h1, .cherry-projects-wrapper, .cherry-projects-single__container {
        padding: 0 20px 0 20px;
    }

    body.tax-projects_category .site-content_wrap {
        padding-top: 0px !important;
    }

    .archive.tax-projects_category .site-main .project-terms-caption {
        padding-bottom: 0px !important;
    }

    .archive.tax-projects_category .cherry-animation-container.loading-animation-move-up .cherry-animation-list h3 {
        font-size: 14px;
        line-height: 16px;
        margin: 0;
        width: 70%;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .archive.tax-projects_category .cherry-animation-container .cherry-animation-list .cherry-animation-item .inner-wrapper {
        margin: 12px !important;
    }

    .archive.tax-projects_category .cherry-animation-container.loading-animation-move-up .cherry-animation-list .permalink {
        width: 20px !important;
        height: 20px !important;
    }

    .tm_pb_section, .footer-area-wrap {
        padding: 20px 20px;
    }


    
}

@media (max-width: 768px) {
    .container {
        max-width: 730px !important;
        margin-left: auto !important;
        margin-right: auto !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    

}



#tm_builder_outer_content .tm_builder_inner_content .tm_pb_button {
    color: #FFF !important;
}

#tm_builder_outer_content .tm_builder_inner_content .tm_pb_button:hover {
    color: #73132a !important;
}

#tm_builder_outer_content .tm_builder_inner_content .tm_pb_more_button:hover {
    color: #FFF !important;
}


.sp-full-screen-button:before {
    color: #FFF !important;
}

.single .site-content_wrap.container, .blog .site-content_wrap.container {
    padding-top: 0px;
}

body.tax-projects_category .site-content_wrap {
    padding-top: 70px;
}

.archive.tax-projects_category .site-main .project-terms-caption {
    padding-bottom: 80px;
}



